[v-cloak]{
  display: none;
}

.typePage {
  width: 1200px;
  position: relative;
  left: 50%;
  margin-left: -600px;
}

.c_tc{
  text-align: center;
}

.f-dn {
  display: none!important
}

.clear {
  clear: both;
  display: block;
  margin: 0;
  padding: 0
}

.clearFix:after,.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "."
}

.clearFix,.clearfix {
  display: block
}

*{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.Navbar.is-compact{
  display: none
}

@font-face {
  font-family: GBJenLei;

  src: url(/css/font/GBJenLei.eot);
}

@font-face {
  font-family: GBJenLei;

  src: url(/css/font/GBJenLei.ttf);
}

@font-face {
  font-family: Belwe;

  src: url(/css/font/Belwe-Bold.eot);
}

@font-face {
  font-family: Belwe;

  src: url(/css/font/Belwe-Bold.ttf);
}

.c_player_img{
  font-size: 30px;
  color:#fff;
  font-family: Belwe, GBJenLei,"Microsoft YaHei", Arial, Verdana,  Helvetica, sans-serif;
  text-shadow:  0 0 2px black, 0 0 2px black, 0 0 2px black,0 0 2px black,0 0 6px black, 0 0 10px black;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative
}

.c_player_img.c_player_img_reverse{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }

.c_player_img .img_player{
    background: #231A1B;
    border-radius: 50%;
    overflow: hidden;
    z-index: 2
  }

.c_player_img .img_player img{
      width: 100%;
      height: 100%;
      border-radius: 50%;
    }

.c_player_img.c_player_img_zero_vol .sprit_zero_vol{
      position: absolute;
      background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png') no-repeat -575px -57px;
      width: 37px;
      height: 33px;
      z-index: 99999;
      bottom: 2px;
      left: 30px;
    }

.c_player_img.c_player_img_normal .img_player{
      width: 46px;
      height: 46px;
      position: absolute;
      left: 16px;
      top: 12px;
    }

.c_player_img.c_player_img_normal .img_hero{
      position: absolute;
      width: 74px;
      top: 14px;
      right: 14px;
    }

.c_player_img.c_player_img_normal .sprit_player_img{
      display: inline-block;
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png)  -215px -751px no-repeat;
      width: 146px;
      height: 73px;
      position: relative;
    }

.c_player_img.c_player_img_normal.c_player_team_1 .sprit_player_img{
      background-position: -215px -138px;
    }

.c_player_img.c_player_img_normal.c_player_team_2 .sprit_player_img{
      background-position: -215px -213px;
    }

.c_player_img.c_player_img_normal.c_player_team_3 .sprit_player_img{
      background-position: -215px -288px;
    }

.c_player_img.c_player_img_normal.c_player_team_4 .sprit_player_img{
      background-position: -215px -364px;
    }

.c_player_img.c_player_img_normal.c_player_team_5 .sprit_player_img{
      background-position: -215px -441px;
    }

.c_player_img.c_player_img_normal.c_player_team_6 .sprit_player_img{
      background-position: -215px -516px;
    }

.c_player_img.c_player_img_normal.c_player_team_7 .sprit_player_img{
      background-position: -215px -591px;
    }

.c_player_img.c_player_img_normal.c_player_team_8 .sprit_player_img{
      background-position: -215px  -667px;
    }

.c_player_img.c_player_img_normal .sprit_zero_vol{
      background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png') no-repeat -618px -32px;
      width: 33px;
      height: 28px;
      left:23px;
    }

.c_player_img.c_player_img_big .img_player{
      width: 56px;
      height: 56px;
      position: absolute;
      left: 21px;
      top: 15px;
    }

.c_player_img.c_player_img_big .img_hero{
      position: absolute;
      width: 78px;
      top: 18px;
      right: 22px;
    }

.c_player_img.c_player_img_big .sprit_player_img{
      display: inline-block;
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png) 0 -890px no-repeat;
      width: 182px;
      height: 91px;
      position: relative;
    }

.c_player_img.c_player_img_big.c_player_team_1 .sprit_player_img{
      background-position:  0 -133px;
    }

.c_player_img.c_player_img_big.c_player_team_2 .sprit_player_img{
      background-position: 0 -226px;
    }

.c_player_img.c_player_img_big.c_player_team_3 .sprit_player_img{
      background-position: 0 -321px;
    }

.c_player_img.c_player_img_big.c_player_team_4 .sprit_player_img{
      background-position: 0 -415px;
    }

.c_player_img.c_player_img_big.c_player_team_5 .sprit_player_img{
      background-position: 0 -509px;
    }

.c_player_img.c_player_img_big.c_player_team_6 .sprit_player_img{
      background-position: 0 -602px;
    }

.c_player_img.c_player_img_big.c_player_team_7 .sprit_player_img{
      background-position: 0 -697px;
    }

.c_player_img.c_player_img_big.c_player_team_8 .sprit_player_img{
      background-position: 0 -791px;
    }

.c_player_img.c_player_img_small {
    position: relative;
    width: 180px;
    height: 96px
  }

.c_player_img.c_player_img_small .img_player{
      width: 58px;
      height: 58px;
      position: absolute;
      left: 20px;
      top: 16px;
      z-index: 999;
    }

.c_player_img.c_player_img_small .img_hero{
      position: absolute;
      width: 105px;
      top: 10px;
      right: 20px;
    }

.c_player_img.c_player_img_small .sprit_player_img{
      position: absolute;
      display: inline-block;
      background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png') no-repeat -307px -1029px;
      width: 140px;
      height: 93px;
      top:0;
      right: 0;
      z-index: 99;
    }

.c_player_img.c_player_img_small.c_player_team_1  .sprit_player_img{
      background-position: -307px -174px;
    }

.c_player_img.c_player_img_small.c_player_team_2  .sprit_player_img{
      background-position: -307px -282px;
    }

.c_player_img.c_player_img_small.c_player_team_3  .sprit_player_img{
      background-position: -307px -387px;
    }

.c_player_img.c_player_img_small.c_player_team_4  .sprit_player_img{
      background-position: -307px -489px;
    }

.c_player_img.c_player_img_small.c_player_team_5  .sprit_player_img{
      background-position: -307px -595px;
    }

.c_player_img.c_player_img_small.c_player_team_6  .sprit_player_img{
      background-position: -307px -703px;
    }

.c_player_img.c_player_img_small.c_player_team_7  .sprit_player_img{
      background-position: -307px -814px;
    }

.c_player_img.c_player_img_small.c_player_team_8  .sprit_player_img{
      background-position: -307px -922px;
    }

.c_player_img.c_player_img_small:after{
      content: '';
      position: absolute;
      background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png') no-repeat -26px -1029px;
      width: 102px;
      height: 96px;
      top: 0;
      left: 0;
      z-index: 9999;
    }

.c_player_img.c_player_img_small.c_player_team_1:after{
      background-position: -26px -174px;
    }

.c_player_img.c_player_img_small.c_player_team_2:after{
      background-position: -26px -282px;
    }

.c_player_img.c_player_img_small.c_player_team_3:after{
      background-position: -26px -387px;
    }

.c_player_img.c_player_img_small.c_player_team_4:after{
      background-position: -26px -489px;
    }

.c_player_img.c_player_img_small.c_player_team_5:after{
      background-position: -26px -595px;
    }

.c_player_img.c_player_img_small.c_player_team_6:after{
      background-position: -26px -703px;
    }

.c_player_img.c_player_img_small.c_player_team_7:after{
      background-position: -26px -814px;
    }

.c_player_img.c_player_img_small.c_player_team_8:after{
      background-position: -26px -922px;
    }

.c_player_img.c_player_img_small.c_player_img_show_vol{
      width: 334px
    }

.c_player_img.c_player_img_small.c_player_img_show_vol .sprit_player_img{
        background-position: -137px -1029px;
        width: 310px;
        height: 93px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_1  .sprit_player_img{
        background-position: -137px -174px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_2  .sprit_player_img{
        background-position: -137px -282px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_3  .sprit_player_img{
        background-position: -137px -387px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_4  .sprit_player_img{
        background-position: -137px -489px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_5  .sprit_player_img{
        background-position: -137px -595px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_6  .sprit_player_img{
        background-position: -137px -703px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_7  .sprit_player_img{
        background-position: -137px -814px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol.c_player_team_8  .sprit_player_img{
        background-position: -137px -922px;
      }

.c_player_img.c_player_img_small.c_player_img_show_vol{
      /*& .blood_vol{
                position: absolute;
                z-index: 99;
                top: 13px;
                left: 94px;
                & .icon_blood{
                    display: inline-block;
                    background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png') no-repeat -112px -30px;
                    width: 52px;
                    height: 67px;
                    line-height: 74px;
                    text-align: center;
                    vertical-align: middle;
                    margin-right:-12px;
                    font-size: 34px;
                }
            }*/
    }

.c_player_img.c_player_img_small.c_player_img_show_vol .blood_vol{
        position: absolute;
        z-index: 99;
        top: 13px;
        left: 100px
      }

.c_player_img.c_player_img_small.c_player_img_show_vol .blood_vol .icon_blood{
          display: inline-block;
          background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/sprit.png') no-repeat -112px -30px;
          width: 52px;
          height: 67px;
          vertical-align: -23px;
          margin-right:-12px;
        }

.c_player_img.c_player_img_small.c_player_img_show_vol .lev{
        position: absolute;
        top: 22px;
        left: 144px;
        z-index: 99;
        display: inline-block;
        width: 51px;
        height: 55px;
        background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png') no-repeat -656px -28px
      }

.c_player_img.c_player_img_small.c_player_img_show_vol .lev.lev_2{
          background-position: -655px -101px;
        }

.c_player_img.c_player_img_small.c_player_img_show_vol .lev.lev_3{
          background-position: -656px -174px;
        }

.c_player_img.c_player_img_small.c_player_img_show_vol .lev.lev_4{
          background-position: -655px -247px;
        }

.c_player_img.c_player_img_small.c_player_img_show_vol .lev.lev_5{
          background-position: -656px -320px;
        }

.c_player_img.c_player_img_small.c_player_img_show_vol .lev.lev_6{
          background-position: -655px -393px;
        }

.c_player_img.c_player_img_small.c_player_img_show_vol .sprit_zero_vol{
        left:63px;
        bottom:30px;
      }

.c_fight_vs{
  width: 102px;
  text-align: center;
  position: relative
}

.c_fight_vs .sprit_attack{
    display: inline-block;
    background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png) -7px -14px no-repeat;
    width: 52px;
    height: 72px;
    vertical-align:middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: -10px;
    z-index: 2;
  }

.c_fight_vs.hasKill .sprit_attack{
    background-position: -567px -241px;
    width: 55px;
    height: 73px;
  }

.c_fight_vs .sprit_attack_draw{
    display: inline-block;
    background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png) -499px -12px no-repeat;
    width: 71px;
    height: 74px;
  }

.c_fight_vs .sprit_attack_num{
    width: 79px;
    height: 86px;
    line-height: 86px;
    display: inline-block;
    background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png) -76px -5px no-repeat;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 26px
  }

.c_fight_vs .sprit_attack_num span{
      font-size: 28px;
      display: block;
      -webkit-transform: rotate(-26deg);
              transform: rotate(-26deg);
    }

.c_fight_vs.vs_reverse{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg)
  }

.c_fight_vs.vs_reverse .sprit_attack_num{
      -webkit-transform: rotateY(180deg) translateY(-50%);
              transform: rotateY(180deg) translateY(-50%);
    }

.c_fight_vs.c_fight_vs_small{
    width: 118px
  }

.c_fight_vs.c_fight_vs_small .sprit_attack{
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png) -250px -23px no-repeat;
      width: 68px;
      height: 90px;
      vertical-align:middle;
      left: -18px;
      top: 25px;
    }

.c_fight_vs.c_fight_vs_small.hasKill .sprit_attack{
      background-position: -497px -140px;
      width: 79px;
      height: 104px;
    }

.c_fight_vs.c_fight_vs_small .sprit_attack_draw{
      display: inline-block;
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png) -446px -19px no-repeat;
      width: 106px;
      height: 111px;
      margin-top: 25px;
    }

.c_fight_vs.c_fight_vs_small .sprit_attack_num{
      width: 111px;
      height: 125px;
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/live/0806/sprit.png) -328px -8px no-repeat;
      text-align: center;
      line-height: 125px;
      top: 0;
      left: 16px
    }

.c_fight_vs.c_fight_vs_small .sprit_attack_num span{
        font-size: 40px;
        display: block;
        -webkit-transform: rotate(-26deg);
                transform: rotate(-26deg);
      }

.c_input,
.c_select:before{
  background: #f2eee8;
  background: -webkit-gradient(linear,left top, left bottom,from(#f2eee8),to(#fffcf6)) repeat 0 0;
  background: linear-gradient(#f2eee8,#fffcf6) repeat 0 0;
  border: 1px solid #f9f7f0;
  border-radius: .08rem /* 3/37.5 */;
  -webkit-box-shadow: 0 .08rem /* 3/37.5 */ .08rem /* 3/37.5 */ rgba(156,118,70,.3);
          box-shadow: 0 .08rem /* 3/37.5 */ .08rem /* 3/37.5 */ rgba(156,118,70,.3);
  color: #7c674a;
  font-size: .373333rem /* 14/37.5 */;
  outline: medium none;
  padding: .266667rem /* 10/37.5 */ .933333rem /* 35/37.5 */ .266667rem /* 10/37.5 */ .533333rem /* 20/37.5 */;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 1.066667rem /* 40/37.5 */;
  line-height: 1.066667rem /* 40/37.5 */;
}

.c_input.error{
  border-color: red;
}

.c_select{
  height: 1.066667rem /* 40/37.5 */;
  line-height: 1.066667rem /* 40/37.5 */;
  position: relative;
  margin-bottom: .4rem /* 15/37.5 */
}

.c_select select{
    background: 0 0;
    border: 0;
    outline: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    font-size: .373333rem /* 14/37.5 */;
    color: #7c674a;
    padding: 0 1.2rem /* 45/37.5 */ 0 .32rem /* 12/37.5 */;
    vertical-align: middle;
    text-transform: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none
  }

.c_select.error::before{
    border-color: red;
  }

.c_select:before,
    .c_select:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

.c_select:after{
    width: 1.093333rem /* 41/37.5 */;
    height: 100%;
    background:url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/referee/select_icon.png) center center no-repeat;
    background-size: 100%;
    left: auto;
    right: -1px;
  }

.c_btn_cancel{
  color: #93815D;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
  -webkit-box-shadow: 0 0 0 .053333rem /* 2/37.5 */ #B6A378 inset;
          box-shadow: 0 0 0 .053333rem /* 2/37.5 */ #B6A378 inset;
  border-radius: 0.08rem;
  font-size: .373333rem /* 14/37.5 */;
  margin-bottom: .533333rem /* 20/37.5 */;
  cursor: pointer;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  padding: .32rem /* 12/37.5 */ 1.2rem /* 45/37.5 */;
  letter-spacing: 0.01rem;
  background-color: rgba(0,0,0,0.1);
}

.c_linear_btn{
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
  border-radius: 0.08rem;
  -webkit-box-shadow: 0 0.04rem 0.08rem 0 rgba(0, 0, 0, .45);
          box-shadow: 0 0.04rem 0.08rem 0 rgba(0, 0, 0, .45);
  text-shadow: 0 0 0.05rem rgba(0, 0, 0, .3), 0 0 0.11rem rgba(0, 0, 0, .3);
  font-size: .373333rem /* 14/37.5 */;
  margin-bottom: .533333rem /* 20/37.5 */;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  cursor: pointer;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  padding: .32rem /* 12/37.5 */ 1.2rem /* 45/37.5 */;
  letter-spacing: 0.01rem;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#573b23));
  background-image: linear-gradient(180deg, #ededed, #573b23)
}

.c_linear_btn:before,
    .c_linear_btn:after{
    content: "";
    position: absolute;
    z-index: -1;
    border-radius: 0.08rem
  }

.c_linear_btn:before{
    text-decoration:none;
    background-color: #7e5f58;
    top: 0.03rem;
    left: 0.03rem;
    right: 0.03rem;
    bottom: 0.03rem;
  }

.c_linear_btn:after{
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f756fe), to(#661f91));
    background-image: linear-gradient(180deg, #f756fe, #661f91);
    border: none;
    top: 0.09rem;
    bottom: 0.09rem;
    left: 0.09rem;
    right: 0.09rem
  }

.c_linear_btn:hover{
    text-decoration:none
  }

.c_linear_btn:hover .highlight:before{
      opacity: 1;
    }

.c_linear_btn .text{
    position: relative;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
  }

.c_linear_btn .highlight{
    background-image: -webkit-gradient(linear, left top, right top, from(#4c0d7a), color-stop(#b921c4), to(#4c0d7a));
    background-image: linear-gradient(90deg, #4c0d7a, #b921c4, #4c0d7a);
    padding:0.03rem 0.04rem;
    border-radius: 0.08rem;
    border: none;
    opacity: 1;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: absolute;
    top: 0.12rem;
    left: 0.12rem;
    right: 0.12rem;
    bottom: 0.12rem;
    -webkit-box-shadow: none;
            box-shadow: none
  }

.c_linear_btn .highlight:before{
      background-image: -webkit-gradient(linear, left top, right top, from(#921b9a), color-stop(#b921c4), to(#921b9a));
      background-image: linear-gradient(90deg, #921b9a, #b921c4, #921b9a);
      -webkit-transition: all .2s ease-out;
      transition: all .2s ease-out;
      opacity: 0;
      width: 100%;
      height: 100%;
      position: absolute;
      content: "";
      left: 0;
      top: 0;
      border-radius: 0.08rem;
    }

.c_bg_final ::-moz-selection{
    background-color: transparent;
  }

.c_bg_final ::selection{
    background-color: transparent;
  }

.c_bg_final .c_sprit_final{
    display: inline-block;
    background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png) 0 0 no-repeat
  }

.c_bg_final .c_sprit_final.sprit_rank{
      width: 87px;
      height: 81px;
      line-height: 70px;
      background-position: -414px -216px;
      text-align: center;
      font-size: 32px;
      color:#fff;
      text-shadow:  0 0 2px black, 0 0 2px black, 0 0 2px black,0 0 2px black,0 0 6px black, 0 0 10px black;
    }

.c_bg_final .c_sprit_final.sprit_rank_0{
      background-position: -416px -129px;
      font-size: 0;
      text-indent: -100vw;
    }

.c_bg_final .c_sprit_final.sprit_crown_big{
      background-position:-526px -23px;
      width: 168px;
      height: 153px;
    }

.c_bg_final .c_sprit_final.sprit_go_rank{
      background-position:  -427px -492px;
      width: 64px;
      height: 64px
    }

.c_bg_final .c_sprit_final.sprit_go_rank:hover{
        background-position:  -505px -492px;
      }

.c_bg_final .c_sprit_final.sprit_show_player{
      background-position: -426px -417px;
      width: 64px;
      height: 64px
    }

.c_bg_final .c_sprit_final.sprit_show_player:hover,
            .c_bg_final .c_sprit_final.sprit_show_player.active{
        background-position: -505px -417px;
      }

.c_bg_final .c_sprit_final.sprit_team{
      width: 128px;
      height: 61px;
      line-height: 61px;
      background-position: -677px -146px;
      cursor: pointer
    }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_1{
        background-position: -677px -146px;
      }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_2{
        background-position:-677px -217px;
      }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_3{
        background-position: -677px -295px;
      }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_4{
        background-position: -677px -371px;
      }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_5{
        background-position: -677px -445px;
      }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_6{
        background-position: -677px -516px;
      }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_7{
        background-position: -677px -589px;
      }

.c_bg_final .c_sprit_final.sprit_team.sprit_team_8{
        background-position: -677px -665px;
      }

.c_bg_final .color_yellow{
    color: #FDD261;
  }

.c_bg_final .c-bg-final-swiper-scroll{
    position: absolute;
    right: 3px;
    top: 20px;
    z-index: 3;
    width: 30px;
    height: 640px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.1);
    right: 0
  }

.c_bg_final .c-bg-final-swiper-scroll .swiper-scrollbar-drag{
      background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png')  -415px -15px no-repeat;
      width: 29px;
      height: 56px;
      cursor: pointer;
    }

.c_bg_final .scene_name{
    height: 59px;
    line-height: 52px;
    text-align: center;
    z-index: 4;
    position: absolute;
    left: 50%;
    cursor: pointer;
    top: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/scene_name_c.png) 0 0 repeat-x
  }

.c_bg_final .scene_name:before, .c_bg_final .scene_name:after{
      position: absolute;
      content: '';
      left: -20px;
      top: 0;
      width: 94px;
      height: 100%;
      background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/scene_name.png') 0 0 no-repeat;
    }

.c_bg_final .scene_name:after{
      width: 117px;
      left: auto;
      right: -20px;
      background-position: -145px 0;
    }

.c_bg_final .scene_name .val{
      position: relative;
      z-index: 9;
      padding: 0 135px 0 94px;
      white-space: nowrap;
    }

.c_bg_final .scene_name .list{
      background: #C5AE85;
      border: 2px solid #1A1511;
      -webkit-box-shadow: 0 0 0 3px  #56524F, 0 0 6px 3px rgba(0,0,0,0.4) inset;
              box-shadow: 0 0 0 3px  #56524F, 0 0 6px 3px rgba(0,0,0,0.4) inset;
      position: absolute;
      z-index: 9;
      top: 60px;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%)
    }

.c_bg_final .scene_name .list .item{
        white-space: nowrap;
        text-align: left;
        padding: 0 40px;
        color: #443122;
        text-shadow: none;
        line-height: 32px;
        -webkit-transition: background-color 0.4s;
        transition: background-color 0.4s
      }

.c_bg_final .scene_name .list .item:hover,
                .c_bg_final .scene_name .list .item.active{
          background-color: #AD9976;
        }

.c_bg_final .player_info{
    width: 327px;
    height: 100%;
    position: relative;
    float: left;
    background-color: #232124
  }

.c_bg_final .player_info:after{
      content: '';
      position: absolute;
      height: 100%;
      width: 100%;
      top: 0;
      left: 0;
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/player_bg.png) right 0 no-repeat;
    }

.c_bg_final .player_info .sprit_rank{
      position: absolute;
      top: 30px;
      left: 120px;
      width: 89px;
      height: 88px;
      line-height: 82px;
      background-position: -172px -3px;
      z-index: 9;
      font-size: 46px;
      font-style: normal
    }

.c_bg_final .player_info .sprit_rank.sprit_crown_big{
        background-position: -268px  0;
        width: 99px;
        height: 91px;
        font-size: 0;
        text-indent: -999vw;
      }

.c_bg_final .player_info .img{
      position: relative;
      width: 192px;
      height: 192px;
      top: 108px;
      left: 77px;
    }

.c_bg_final .player_info .name{
      position: absolute;
      width: 100%;
      text-indent: 18px;
      left: 0;
      top: 326px;
      text-align: center;
      z-index: 9;
    }

.c_bg_final .player_info .scene_info{
      position: absolute;
      z-index: 9;
      left: 50px;
      top: 450px;
      line-height: 32px
    }

.c_bg_final .player_info .scene_info .toggle_icon{
        display: inline-block;
        vertical-align: middle;
        position: relative;
        width: 50px;
        height: 26px;
        border-radius: 26px;
        background-color: #1C1C1C;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border: 2px solid #666666;
        -webkit-box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.8) inset;
                box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.8) inset;
        cursor: pointer
      }

.c_bg_final .player_info .scene_info .toggle_icon i{
          position: absolute;
          width: 20px;
          height: 20px;
          background-color: #545454;
          border: 3px solid #353535;
          border-radius: 50%;
          top: 50%;
          margin-top: -10px;
          left:3px;
          -webkit-transition:all 0.4s;
          transition:all 0.4s
        }

.c_bg_final .player_info .scene_info .toggle_icon.light{
          background-color: #3D3729
        }

.c_bg_final .player_info .scene_info .toggle_icon.light i{
            background-color: #FFD162;
            border-color: #76694B;
            left: auto;
            right: 3px;
          }

.c_bg_final .page_item_cont{
    width: 1201px;
    height: 675px;
    margin:0 auto;
    font-family: Belwe, GBJenLei,"Microsoft YaHei", Arial, Verdana,  Helvetica, sans-serif;
    font-size: 22px;
    position: relative;
    color: #fff;
    text-shadow: 0 0 2px black, 0 0 2px black, 0 0 2px black,0 0 2px black,0 0 2px black, 0 0 4px black
  }

.c_bg_final .page_item_cont .page_cont_left{
      float: left;
      width: 327px;
      height: 100%;
      background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/rank_bg.png)  0 0 no-repeat
    }

.c_bg_final .page_item_cont .page_cont_left .sprit_go_rank,
            .c_bg_final .page_item_cont .page_cont_left .sprit_show_player{
        cursor: pointer;
        position: absolute;
        z-index: 9;
        top: 28px;
        left: 28px;
      }

.c_bg_final .page_item_cont .page_cont_right{
      float: left;
      width: 874px;
      height: 100%;
      position: relative;
      background-color: #B18F69;
      padding-top: 36px
    }

.c_bg_final .page_item_cont .page_cont_right:after{
        content:'';
        pointer-events: none;
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        top: 0;
        right: 0;
        background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/border1.png) 0 0 no-repeat;
      }

.c_bg_final .page_item_cont .page_cont_right .section_bg{
        background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/parchment_c.png) center 131px repeat-y;
        position: relative
      }

.c_bg_final .page_item_cont .page_cont_right .section_bg::before{
          position: absolute;
          pointer-events: none;
          width: 100%;
          height: 131px;
          content: '';
          top: 0;
          left:0;
          background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/parchment.png) 0 0 no-repeat;
        }

.c_bg_final .fight_list{
    height: 100%;
    background: #C0A379
  }

.c_bg_final .fight_list .swiper-container{
      height: 100%;
    }

.c_bg_final .fight_list .swiper-slide{
      height: auto;
    }

.c_bg_final .fight_list .fight_item_wrap {
      position: relative;
      padding-top: 24px;
      width: 819px;
      margin:  0 auto;
      padding-bottom: 60px
    }

.c_bg_final .fight_list .fight_item_wrap .fight_item{
        height: 76px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        position: relative
      }

.c_bg_final .fight_list .fight_item_wrap .fight_item:before{
          content: '';
          position: absolute;
          bottom: -4px;
          left: 50%;
          background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/sprit.png') 0 -107px;
          width: 716px;
          height: 8px;
          margin-left: -358px;
        }

.c_bg_final .fight_list .fight_item_wrap .fight_item .player_name{
          width: 240px;
          text-align: right;
        }

.c_bg_final .fight_list .fight_item_wrap .fight_item .target_name{
          width: 240px;
        }

.c_bg_final{
  /*筛选开始*/
}

.c_bg_final .choose_scene{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 90px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center
  }

.c_bg_final .choose_scene>div{
      -webkit-box-flex:1;
          -ms-flex-positive:1;
              flex-grow:1
    }

.c_bg_final{
  /*筛选结束*/
  /*比赛详情开始*/
}

.c_bg_final .scene_contain .rank{
      padding: 60px 0 0 40px
    }

.c_bg_final .scene_contain .rank .rank_item{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        margin-top: -20px
      }

.c_bg_final .scene_contain .rank .rank_item .c_player_img{
          cursor: pointer;
        }

.c_bg_final .scene_contain .rank .rank_item .sprit_rank{
          margin-right: -15px;
        }

.c_bg_final .scene_contain .fight .c-bg-final-swiper-scroll{
        height: 500px;
      }

.c_bg_final .scene_contain .fight .fight_list{
        height:494px;
        overflow: hidden
      }

.c_bg_final .scene_contain .fight .fight_list .fight_item_wrap{
          min-height: 492px;
        }

.c_bg_final .scene_contain .fight .fight_star{
        position: relative;
        z-index: 3;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 145px;
        padding:0 30px;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center
      }

.c_bg_final .scene_contain .fight .fight_star li{
          -webkit-box-flex: 1;
              -ms-flex-positive: 1;
                  flex-grow: 1;
          text-align: center;
          padding: 0 20px;
        }

.c_bg_final .scene_contain .fight:after{
        background: url(https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/border2.png) 0 0 no-repeat;
      }

.c_bg_final{
  /*比赛详情开结束*/
  /*选手 开始*/
}

.c_bg_final .player_contain .fight .swiper-scroll{
        height:640px;
      }

.c_bg_final .player_contain .fight .fight_list .fight_item_wrap{
          padding-bottom: 100px;
          min-height: 612px;
        }

.c_bg_final .player_contain .fight .fight_list .fight_item .round_name{
            width: 200px;
            text-align: center;
            color: #36182B;
            text-shadow: none;
            font-weight: 700;
            text-indent: 50px
          }

.c_bg_final .player_contain .fight .fight_list .fight_item .round_name .num{
              font-size: 30px;
            }

.c_bg_final{
  /*选手 结束*/
  /*本届数据汇总 开始*/
}

.c_bg_final .tournament_data .player_info .scene_info{
      width: 100%;
      text-align: center;
      left: 0;
      top: 450px
    }

.c_bg_final .tournament_data .player_info .scene_info li{
        padding-bottom: 10px;
      }

.c_bg_final .tournament_data .player_info .scene_info .desc{
        line-height: 0.8;
      }

.c_bg_final .tournament_data .players_list{
      padding-top:60px;
      padding-left: 24px;
      text-align:center
    }

.c_bg_final .tournament_data .players_list dt{
        color: #CCBD6C;
      }

.c_bg_final .tournament_data .players_list dd{
        padding-top: 22px
      }

.c_bg_final .tournament_data .players_list dd ul{
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center
        }

.c_bg_final .tournament_data .players_list dd ul li{
            -ms-flex-negative: 0;
                flex-shrink: 0;
            margin:  -5px;
          }

.c_bg_final .tournament_data .players_list.players_list_16 dd{
          padding-top: 15px;
        }

.c_bg_final .tournament_data_cont{
    width: 819px;
    margin:  0 auto;
    height: 100%
  }

.c_bg_final .tournament_data_cont .item_data_list{
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      padding: 40px 0
    }

.c_bg_final .tournament_data_cont .item_data_list .item_data{
        background: url('https://blz.nosdn.127.net/1/esports/minisite/battlegrounds/final/0806/tournament_data_card.png') no-repeat -242px 0;
        width: 237px;
        height: 113px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
            -ms-flex-direction:column;
                flex-direction:column;
        margin: 5px
      }

.c_bg_final .tournament_data_cont .item_data_list .item_data.item_totalBeatFriend{
          background-position: 0 -123px;
          width: 237px;
          height: 294px;
        }

.c_bg_final .tournament_data_cont .item_data_list .item_data.item_totalBeatEnemy{
          background-position: -244px -123px;
          width: 480px;
          height: 294px;
        }

.c_bg_final .tournament_data_cont .item_data_list .item_data .key{
          color: #4E3C28;
          text-shadow: none;
        }

.c_bg_final .tournament_data_cont .item_data_list .item_data .val{
          font-size: 40px;
        }

.c_bg_final .tournament_data_cont .item_data_list .item_data .list{
          width: 83%;
          height: 170px;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          border-top: 1px solid #6B605A;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap:wrap;
              flex-wrap:wrap
        }

.c_bg_final .tournament_data_cont .item_data_list .item_data .list .item{
            position: relative;
            margin: 0 3px
          }

.c_bg_final .tournament_data_cont .item_data_list .item_data .list .item .player_avatar{
              width: 50px;
              height: 50px;
              border-radius: 50px;
              overflow: hidden;
              border: 2px solid #57443D;
              -webkit-box-shadow: 0 0 0 2px #F7D9B7;
                      box-shadow: 0 0 0 2px #F7D9B7;
            }

.c_bg_final .tournament_data_cont .item_data_list .item_data .list .item .player_num{
              position: absolute;
              bottom: -18px;
              left: 50%;
              -webkit-transform: translateX(-50%);
                      transform: translateX(-50%);
              color: #58443B;
              text-shadow: 0 0 2px #F7D9B7,0 0 2px #F7D9B7,0 0 2px #F7D9B7,0 0 2px #F7D9B7;
              font-size: 30px;
            }

.c_bg_final{
  /*本届数据汇总 结束*/
}

